@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1500px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container { background: var(--color-third); color: #fff; }
#container.white { background: #fff; }
#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:absolute; width:100%; z-index:101; top: 0; height: 80px; transition: .2s; left: 0; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 1860px; }
#header .contain::after { content: none;}
#header.sticky { animation: fadeInDown .5s ease-in-out 0s 1 normal none running; left: 0; margin: auto; position: fixed !important; top: 0; width: 100%; z-index: 102; background: #1f1f21; }

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; position: relative; left: 60px; }
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; padding:0 35px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:80px; color:#fff; font-size:18px; font-weight:400; line-height:1.3em; }
#gnb>ul>li>a::after { content: ""; position: absolute; left: 0; bottom: 0px; width: 0; height: 3px; background: var(--color-primary); transition: .3s;}
#gnb>ul>li:hover>a::after { width: calc(100%); }
#gnb>ul>li.activo { margin-left: 60px; }
#gnb>ul>li.activo::before { content: ""; position: absolute; left: -30px; top: 0; width: 1px; height: 20px; background: #fff; bottom: 0; margin: auto; }
#gnb>ul>li.navi-open { display: none; }
#gnb>ul>li>a.link-none { pointer-events: visible;}

#gnb .submenu {display:none; position:absolute; left:50%; text-align:center; transform:translateX(-50%);}
#gnb .submenu>ul {display:flex;}
#gnb .submenu>ul>li>a {display:block; padding:30px 35px; color:#fff; line-height:1.33em; white-space:nowrap; font-weight: 400; color: #999; }
#gnb .submenu>ul>li>a:hover { color: #fff; }
#gnb .submenu.wt { text-align: left; left: -162px; transform: none;}
#gnb .submenu.wt>ul>li { width: 220px; }
#gnb .submenu.wt>ul>li>a { color: #999; padding-bottom: 20px; }
#gnb .submenu.wt>ul>li>a:hover { color: #fff;}
#gnb .submenu.wt .submenu2 { margin-left: 35px; padding-left: 12px; border-left: 1px solid #aaa; margin-bottom: 40px; }
#gnb .submenu.wt .submenu2 ul li a { display: block; color: #999; line-height: 1.2em; padding: 0; padding-bottom: 10px; position: relative; }
#gnb .submenu.wt .submenu2 ul li:last-child a { padding-bottom: 0; }
#gnb .submenu.wt .submenu2 ul li a span { position: relative; }
#gnb .submenu.wt .submenu2 ul li a span::after { content: ""; position: absolute; left: 0; bottom: -2px; transition: .2s; width: 0; height: 1px; background: #fff; }
#gnb .submenu.wt .submenu2 ul li a:hover { color: #fff; }
#gnb .submenu.wt .submenu2 ul li a:hover span::after { width: 100%; }
.submenu-bg {display:none; position:absolute; width:100%; left:0; background: var(--color-third); }

.util { display: flex; align-items: center; gap: 25px; }

.language {position:relative; display:inline-block; z-index: 105; }
.language .toggle-button {display:flex; align-items:center; gap:10px; background:none; border:0; color:#fff; font-weight:600; text-align:left; padding-right: 42px;}
.language .toggle-button .ico {width:23px; height: 23px; display: inline-block; background: url(../images/common/lang.png) center no-repeat; background-size: contain; }
.language .toggle-layer {display:none; position:absolute; left:23px; width:50px; padding:4px 0; background:var(--color-third); text-align:left; }
.language .toggle-layer ul {display:grid; gap:2px;}
.language .toggle-layer a {display:block; color:#fff; font-weight:400; line-height:1em; padding: 4px 8px; }
.language .toggle-layer a:hover {color:var(--color-primary);}

.mobile-language {position:absolute; display:inline-block; width: 100%; left: 0; bottom: 0; background: #111; }
.mobile-language .toggle-button {display:flex; align-items:center; gap:8px; background:none; border:0; color:#fff; font-weight:400; text-align:left; justify-content: center; height: 48px; text-align: center; width: 100%; position: relative; border-top: 1px solid #aaa;}
.mobile-language .tog-ico { display: inline-block; width: 13px; height: 8px; background: url(../images/common/m-toggle-down.png) center no-repeat; background-size: contain; margin-left: 20px; transition: .2s; transform: rotate(-180deg); position: relative; top: -1px; }
.mobile-language .toggle-button .ico {width:20px; height: 20px; display: inline-block; background: url(../images/common/lang.png) center no-repeat; background-size: contain; }
.mobile-language .toggle-layer {display:none; position:absolute; right:0; width:100%; padding:10px 0; background:#111; text-align:center; bottom: 48px; }
.mobile-language .toggle-layer ul {display:grid; gap:2px;}
.mobile-language .toggle-layer a {display:block; color:#fff; font-weight:400; line-height:1em; padding: 7px 5px; }
.mobile-language .toggle-layer a:hover {color:var(--color-primary);}
.mobile-language.active .toggle-button .tog-ico { transform: rotate(0);}

.hd-sch-btn { width: 22px; height: 23px; display: inline-block; background: url(../images/common/hd-sch.png) center no-repeat; background-size: contain; }

.list-icon { width:24px; height:20px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; left:0; right:0; top:50%; margin-top:0px; height:2px; background:#fff; left: 0; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; }
.list-icon span:before {top:-9px; transition-property:top, transform; background:#fff; content: "only"; }
.list-icon span:after {bottom:-9px; transition-property:bottom, transform; background:#fff; }

#header.hover { background: var(--color-third); }

/* 헤더 흰색 */
#header.active.hover { background: #fff; }
#header.active.sticky { background: #fff;}
#header.active #gnb>ul>li>a { color: #111; }
#header.active #gnb>ul>li.activo::before { background: #111; }
#header.active #gnb .submenu.wt>ul>li>a { color: #999; }
#header.active #gnb .submenu>ul>li>a:hover { color: #111; }
#header.active .language .toggle-button { color: #111; }
#header.active #gnb .submenu.wt>ul>li:hover .submenu2 { border-color: #111;}
#header.active #gnb .submenu.wt .submenu2 ul li a span::after { background: #111; }
#header.active #gnb .submenu.wt .submenu2 ul li a:hover { color: #111; }
#header.active .language .toggle-button .ico { background-image: url(../images/common/lang-c.png);}
#header.active .hd-sch-btn { background-image: url(../images/common/hd-sch-c.png);}
#header.active .submenu-bg { background: #fff; }
#header.active .list-icon span { background: #111; }
#header.active .list-icon span:before { background: #111;}
#header.active .list-icon span:after { background: #111; }

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:visible; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:var(--color-third); z-index:104;}
.mobile-navigation .home { text-indent: -9999em; width: 60px; height: 60px; position: absolute; left: 0; top: 0; display: none; }
.mobile-navigation .home a { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; margin-left: -60px; display: none; }
.mobile-navigation .home img { height: 24px; }
.mobile-navigation .nav-menu { margin-top: 50px; }
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 20px; display:block; color:#fff; font-size:18px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li.navi-after>a::after { display: none; }
.mobile-navigation .nav-menu>ul>li.navi-none { display: none; }
.mobile-navigation .nav-menu>ul>li.navi-open { display: block; }
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; background: url(../images/common/navi-plus.png) center no-repeat; background-size: contain; width: 14px; height: 14px; transform: translateY(-50%);}
.mobile-navigation .nav-menu>ul>li.active>a:after { background-image: url(../images/common/navi-minus.png);}
.mobile-navigation .nav-menu .submenu {display:none; color:#fff; font-size:16px; font-weight:400; line-height:1.2em; padding-left: 20px; margin-left: 5px; }
.mobile-navigation .nav-menu .submenu ul { border-left: 1px solid #aaa; margin-bottom: 15px;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding: 0 15px; padding-bottom: 12px; color: #aaa; }
.mobile-navigation .nav-menu .submenu ul li a:hover { color: #fff; }
.mobile-navigation .nav-menu .submenu ul li:last-child a { padding-bottom: 0; }
.mobile-navigation .close {position:absolute; top:20px; right:20px; width:21px; height:20px; text-indent:-9999em; overflow:hidden; background: url(../images/common/mobile-close.png) center no-repeat; background-size: contain; }
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:103; background-size: cover;}

/* 검색 */
.header-search { position: fixed; width: 100%; z-index: 100; background: var(--color-third); top: 80px; padding-top: 10px; display: none; padding: 0 20px; padding-bottom: 40px; }
.header-search .close { width: 20px; height: 20px; display: none; position: absolute; right: 85px; top: 30px; background: url(../images/common/hd-close.png) center no-repeat; background-size: contain; }
.header-search .inner { max-width: 880px; width: 100%; margin: auto; color: #fff; }
.header-search .search-box { width: 100%; border-bottom: 1px solid #fff; position: relative; }
.header-search .search-box .input { height: 60px; border: none; font-size: 20px; font-weight: 500; color: #666; padding-left: 30px; width: 100%; background: transparent; color: #fff; }
.header-search .search-box .input::placeholder { color: #666; }
.header-search .search-box .input:focus { outline: none;}
.header-search .hd-sch-submit { position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 22px; height: 23px; background: url(../images/common/hd-sch.png) center no-repeat; background-size: contain; background-color: transparent; border: none; text-indent: -9999em; }
.header-search .hash-wrap { display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap: 12px; color: #fff; margin-bottom: 0; }
.header-search .hash-wrap strong { display: inline-block; font-weight: 500; font-size: 16px; line-height: 1.2em; }
.header-search .hash-wrap .hash { display: flex; gap: 10px 24px; flex-wrap: wrap;}
.header-search .hash-wrap .hash a { display: inline-block; font-weight: 500; line-height: 1.2em; }
.sch-result { display: flex; gap: 20px; flex-wrap: wrap;}
.sch-result .col { width: calc(100%/2 - 10px); position: relative; }
.sch-result .col.w100 { text-align: center; width: 100%; padding: 50px 0; border-bottom: 1px solid #666; border-top: 1px solid #666; font-size: 14px; color: #fff; }
.sch-result .col .tit { padding-bottom: 14px; line-height: 1em; border-bottom: 1px solid #666; color: #fff; font-size: 20px; font-weight: 500; margin-bottom: 15px; }
.sch-result .col ul li { display: flex; align-items: center; margin-bottom: 15px; }
.sch-result .col ul li:last-child { margin-bottom: 0; }
.sch-result .col ul li .thumb { width: 80px; margin-right: 15px; }
.sch-result .col ul li .thumb>div { display: block; position: relative; overflow: hidden; padding-bottom: 100%; }
.sch-result .col ul li .thumb img { position: absolute; left: 0; top: 0; object-fit: contain; width: 100%; height: 100%; }
.sch-result .col ul li .info { flex: 1 1 auto; min-width: 0; width: 1%; }
.sch-result .col ul li .info .tt { line-height: 1.2em; color: #fff; margin-bottom: 8px; }
.sch-result .col ul li .info .txt { font-size: 12px; font-weight: 300; color: #aaa; }
.sch-result .col.wt ul li { margin-bottom: 20px; padding: 15px 0;}
.sch-result .col.wt ul li .info { width: 100%; }
.sch-result .col .view { position: absolute; right: 0; top: 8px; font-size: 12px; color: #fff; font-weight: 400; padding-right: 13px; line-height: 1em; }
.sch-result .col .view::after { content: ""; position: absolute; right: 0; top: -1px; bottom: 0; margin: auto; width: 9px; height: 9px; background: url(../images/common/hd-view.png) center no-repeat; background-size: contain; }
#header_search::-webkit-search-cancel-button { -webkit-appearance: none; appearance: none; width: 20px; height: 20px; background: url(../images/common/hd-close.png); cursor: pointer; border-radius: 50%; position: relative; background-size: contain; }
#header_search::-webkit-search-cancel-button::after { content: '✕'; color: white; font-size: 14px; line-height: 20px; text-align: center; display: block;}
/* IE/Edge용 */
#header_search::-ms-clear { color: white; }

html.menu-opened { overflow: hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0); }
html.menu-opened .mobile-navigation .home { display: block; }
html.menu-opened .mobile-overlay {display:block;} 

/* 검색 애니메이션 */
.mobile-overlay2 {position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0; visibility:hidden; z-index:99; transition:opacity .3s, visibility .3s;}
html.opened #header { z-index: 102; background: var(--color-third); position: fixed;}
html.opened #header.sticky { animation: none;} 
html.opened #header #gnb>ul>li>a { color: #fff; }
html.opened .hd-sch-btn { width: 20px; height: 20px; background-image: url(../images/common/hd-close.png);}
html.opened .mobile-overlay2 {opacity:0.4; visibility:visible;} 
html.opened #header.active.hover { background: var(--color-third); }
html.opened #header.active.sticky { background: var(--color-third);}
html.opened #header.active .language .toggle-button { color:#fff;}
html.opened #header.active .language .toggle-button .ico { background-image: url(../images/common/lang.png);}
html.opened #header.active .hd-sch-btn { background-image: url(../images/common/hd-close.png);}
html.opened #header #gnb .submenu { display: none !important;}

/* 키비주얼관리 */
.main-visual {position:relative; height:100vh; overflow:hidden; background: #000; }
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item.image {position:absolute; top:0; left:0; width:100%; height:100%;}
.main-visual .item.image figure {position:absolute; top:0; left:0; width:100%; height:100%; margin:0;}
.main-visual .item.image .slide-image {position:absolute; top:0; left:0; width:100%; height:100%; background-size:cover; background-position:center; background-repeat:no-repeat;}
.main-visual .item.image .slide-image img.image-entity {display:none;}
.main-visual .item.image .only-mobile {display:none;}
.main-visual .progress { width: 100%; height: 5px; position: absolute; left: 0; bottom: 0; z-index: 50; }
.main-visual .progress .progress-bar { position: absolute; left: 0; top: 0; width: 0; height: 100%; background: var(--color-primary); }
.main-visual .stop { position: absolute; left: 0; right: 0; bottom: 40px; margin: auto; text-align: center; width: 40px; height: 40px; border: none; background-color: transparent; background-position: center; background-repeat: no-repeat; background-size: contain; background-image: url(../images/main/pause.png); z-index: 50; cursor: pointer;}
.main-visual .stop.play { background-image: url(../images/main/play.png);}
 
@media (min-aspect-ratio: 16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio: 16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

/* main 공통 */
.main-pd { padding: 205px 0;}
.main-pd.pb { padding-bottom: 205px; padding-top: 0; }
.main-pd.pt { padding-top: 205px; padding-bottom: 0; }
.main-tit { font-size: var(--font-size48); line-height: 1.2em; font-weight: 500; margin-bottom: 75px; position: relative; z-index: 10; }
.main-tit.tc { text-align: center; }
.main-tit.mg { margin-bottom: 45px; }
.main-tit a { display: inline-block; position: relative; color: #fff; padding-right: 50px; }
/* .main-tit a::before { content: attr(data-text); position: absolute; left: 0; top: 0; color: #000; clip-path: circle(var(--clip-radius, 0px) at var(--clip-x, 0px) var(--clip-y, 0px)); transition: clip-path 0s ease; pointer-events: none; white-space: nowrap; line-height: inherit; font-size: inherit; font-weight: inherit; } */
.main-tit a::after { width: 27px; height: 15px; background: url(../images/main/sec3-view.png) center no-repeat; background-size: contain; position: absolute; right: 10px; bottom: 12px; content: ""; opacity: 0; z-index: 1; pointer-events: none; transition: .3s;}
.main-tit a:hover::after { opacity: 1; right: 0; }
/* .main-tit a .view-icon-black { width: 27px; height: 15px; background: url(../images/main/sec3-view.png) center no-repeat; background-size: contain; position: absolute; right: 0; bottom: 12px; opacity: 0; transition: opacity .3s ease; z-index: 2; filter: brightness(0); clip-path: circle(var(--clip-radius, 0px) at var(--icon-clip-x, 0px) var(--icon-clip-y, 0px)); pointer-events: none; }
.main-tit a:hover .view-icon-black { opacity: 1; right: 0; } */
/* .main-tit-cursor { position: fixed; width: 100px; height: 100px; border-radius: 100px; background-color: #fff; pointer-events: none; z-index: 1; transform: translate(-50%, -50%) scale(0); transition: transform 0.3s ease; will-change: transform; } */
.main-tit-cursor.active { transform: translate(-50%, -50%) scale(1); }
.main-list li { border-bottom: 1px solid #666;}
.main-list li a { display: flex; align-items: center; justify-content: space-between; padding: 28px 0; color: #999; transition: .3s; position: relative; z-index: 1; } 
.main-list li a .tit { font-size: var(--font-size20); font-weight: 300; flex: 1 1 auto; min-width: 0; width: 1%; padding-right: 10px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; }
.main-list li a .tit.ko { font-family:'Noto Sans KR';}
.main-list li a .date { font-weight: 400; font-size: var(--font-size20); }
.main-list li a:hover { color: #fff; }
.main-list li a:hover .tit.ko { font-weight: 500; }
.main-list li a .thumb { display: none; }
.shared-thumb { display: block; width: 394px; position: fixed; opacity: 0; pointer-events: none; z-index: 0; transform: translate(-50%, -50%);}
.shared-thumb>div { position: relative; display: block; overflow: hidden; padding-bottom: 60%; }
.shared-thumb img { position: absolute; left: 0; top: 0; object-fit: contain; width: 100%; height: 100%; }

/* 커스텀 cursor */
.custom-cursor { position: fixed; top: 0; left: 0; pointer-events: none; z-index: 9999; }
.custom-cursor .cursor-outline { position: absolute; left: 0; top: 0; transform: translate(-50%, -50%) scale(0); transition: transform 0.5s ease; display: flex; background: var(--color-primary); color: #fff; line-height: 1.2em; font-size: 16px; font-weight: 500; border-radius: 40px; align-items: center; justify-content: center; width: 147px; height: 54px; will-change: transform; }
.custom-cursor.hover .cursor-outline { transform: translate(-50%, -50%) scale(1);}

/* main */
.sec1-titbox { display: flex; justify-content: space-between; gap: 15px; align-items: flex-end; margin-bottom: 35px; flex-wrap: wrap;}
.sec1 .main-tit { margin-bottom: 15px; font-size: var(--font-size56);}
.sec1 h4 { line-height: 1.2em; font-size: var(--font-size24); font-weight: 400; margin-bottom: 10px; }
.sec1 p { line-height: 2em; color: #999; font-family:'Noto Sans KR';}
.sec1-swp { position: relative; cursor: pointer;}
.sec1-swiper { position: relative; }
.sec1-swiper .item { position: relative; max-width: 1440px; width: 100%; height: 640px; margin: 0 20px;}
.sec1-swiper .item a { display: block; }
.sec1-swiper .item .thumb { position: relative; overflow: hidden; }
.sec1-swiper .item .thumb .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; transition: .3s; opacity: 0.6; background: rgba(0,0,0,0.6);}
.sec1-swiper .item .thumb img { display: block; object-fit: cover; width: 100%; height: 100%; }
.sec1-swiper .swiper-slide-active .thumb .bg { opacity: 0; }
.sec1-btbox { display: flex; max-width: 1610px; width: 100%; margin: auto; position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: auto; align-items: center; z-index: 11; justify-content: space-between; }
.sec1-prev::after, .sec1-next::after { display: none; }
.sec1-prev, .sec1-next { position: relative; top: auto; width: 19px; height: 30px; background-repeat: no-repeat; background-position: center; background-size: contain; }
.sec1-prev { left: auto; background-image: url(../images/main/sec1-prev.png);}
.sec1-next { right: auto; background-image: url(../images/main/sec1-next.png); left: auto;}
.sec1 .swiper-pagination { position: relative; top: auto; margin-top: 0; width: auto; font-size: 20px; font-weight: 400; color: #999; }
.sec1 .swiper-pagination-current { color: #fff; font-weight: 600; padding-right: 4px; }
.sec1 .swiper-pagination-total { padding-left: 4px; }

.sec2 {position: relative; height: 100vh; overflow: hidden; }
.sec2 .wrap { height: 100%; }
.sec2 .txtImg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; }
.sec2 .txtImg .txt { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%; text-align: center; }
.sec2 .txtImg .img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: #000; background-size: cover; background-repeat: no-repeat; background-position: center; background-image: url(../images/main/sec2-img.jpg); }
.sec2 .txtImg h2 { z-index: 2; margin: -5px 0; }
.sec2 .txt .btn { font-size: 16px; font-weight: 500; line-height: 1em; color: #fff; border: 1px solid #fff; display: inline-block; padding: 8px 20px; border-radius: 30px; margin: 20px auto 0; transition: .1s;}
.sec2 .txt .btn:hover { background: var(--color-primary); border-color: var(--color-primary); color: #fff; }
.sec2 .copy { position: absolute; bottom:calc(50% - 250px); left: 50%; transform: translate(-50%, 50%); color: #fff;  font-size: 24px; line-height: 1.6em; width: 100%; text-align: center; font-weight: 300; font-family:'Noto Sans KR'; }  
.sec2 .copy span { display: block; margin-bottom: 35px; }
.sec2 .copy span.mg { margin-bottom: 25px; }
.sec2 .copy span:last-child { margin-bottom: 0; }

.sec4-swiper { width: 120%; position: relative; overflow: hidden; margin-bottom: 80px; }
.sec4-swiper .item a { display: block; background: #fff; padding: 30px 50px 60px; text-align: center; }
.sec4-swiper .item .thumb { padding-bottom: 56.25%; display: block; position: relative; overflow: hidden; margin-bottom: 35px; }
.sec4-swiper .item .thumb img { position: absolute; left: 50%; top: 50%; object-fit: contain; width: auto; transform: translate(-50%, -50%); max-width: 80%;}
.sec4-swiper .item .tit { font-size: var(--font-size20); font-weight: 500; line-height: 1.2em; color: #111; height:2.5em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.sec4-swiper .item .date { margin-top: 10px; line-height: 1em; color: #666; font-weight: 400; margin-bottom: 40px; }
.sec4-swiper .item .view { font-size: 16px; font-weight: 500; line-height: 1em; color: #aaa; border: 1px solid #aaa; display: inline-block; padding: 8px 20px; border-radius: 30px; transition: .2s;}
.sec4-swiper .item a:hover .view { background-color: var(--color-primary); border-color: var(--color-primary); color: #fff; }
.sec4 .swiper-pagination { position: relative; top: auto; bottom: auto; height: 5px; background: transparent; }
.sec4 .swiper-pagination .swiper-pagination-progressbar-fill { background: var(--color-primary);}

.sec5-wrap { position: relative; }
.sec5 .top { display: flex; }
.sec5 .mid { display: flex; justify-content: space-between; padding-left: 145px; margin-top: 135px; }
.sec5 .col { display: inline-block; width: 100%; }
.sec5 .col.bg1 { max-width: 450px; }
.sec5 .col.bg2 { max-width: 600px; margin-left: 250px; margin-top: 200px; }
.sec5 .col.bg3 { max-width: 500px;}
.sec5 .col.bg4 { max-width: 400px; margin-top: 320px; }
.sec5 .col.bg5 { max-width: 500px; margin-left: 260px; }
.sec5 .col .tit { margin-top: 25px; font-size: var(--font-size20); line-height: 1.3em; font-weight: 300; }
.sec5 .col a { display: block; }
.sec5 .col .thumb { position: relative; }
.sec5 .col .thumb .view-more { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; background: linear-gradient(to top, rgba(0,0,0,0.7), transparent 100%); opacity: 0; transition: .2s;}
.sec5 .col a:hover .thumb .view-more {opacity: 1; }
.sec5 .col .view { display: none; width: 135px; height: 32px; border-radius: 20px; font-size: 16px; font-weight: 500; line-height: 1em; color: #fff; border: 1px solid #fff; align-items: center; justify-content: center; margin-top: 15px; transition: .2s;} 
.sec5 .col .view:hover { background: var(--color-primary); border-color: var(--color-primary); color: #fff; }

/* sub */ 
.subtit { padding: 180px 0 70px; position: relative; text-align: center; }
.subtit h1 { line-height: 1em; font-weight: 600; font-size: var(--font-size56); margin-bottom: 15px; color: #111; }
.lnb-wrap {position:relative; margin-top: 30px;  overflow: hidden;}
.lnb ul {display:flex; justify-content: center;}
.lnb ul li {text-align:center; width: auto;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; padding:0 20px; color:#111; font-size:var(--font-size20); font-weight:300; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a { color: var(--color-primary);}
.lnb ul li a:hover { color: var(--color-primary);}

#contArea {max-width:1210px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { position: relative; text-align: center; padding: 180px 0 70px;}
.sub-title h1 { line-height: 1em; font-weight: 600; font-size: var(--font-size56); margin-bottom: 15px; }
.sub-title.white h1 { color: #111 !important; }
.sub-title p { font-size: var(--font-size20); line-height: 1.6em; font-family:'Noto Sans KR'; font-weight: 300; }
.sub-title.dn { display: none; }
.subtab { display: flex; justify-content: center; gap: 10px 40px; flex-wrap: wrap; margin-top:30px; }
.subtab li { width: auto;}
.subtab li a { display: inline-block; font-size: var(--font-size20); color: #111; }
.subtab li a:hover { color: var(--color-primary);}

.real-cont {min-height:300px; padding-bottom: 110px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; color: #fff; text-align: center; background: var(--color-third);}
#footer .contain { max-width: 100%; }
.ft-top { padding: 60px 0 30px; border-top: 1px solid #666; border-bottom: 1px solid #666;}
.ft-sns { display: none; margin-top: 35px; justify-content: center; gap: 15px 24px; flex-wrap: wrap;}
.ft-sns img { width: 26px; }
.ft-list { display: flex; justify-content: center; margin-top: 55px; }
.ft-list>li { padding-right: 53px; width: auto; position: relative; text-align: left; }
.ft-list>li>a { display: block; font-weight: 600; line-height: 1.2em; margin-bottom: 40px; }
.ft-list>li>a.pr { padding-right: 43px; }
.ft-list>li:hover>a { text-decoration: underline; text-underline-position: under;}
.ft-list>li.bf { margin-right: 53px; }
.ft-list>li.bf::after { content: ""; position: absolute; right: 0; top: 0; width: 1px; height: 19px; background: #fff; }
.ft-list>li.af { margin-left: 53px; }
.ft-list>li.af::after { content: ""; position: absolute; left: -53px; top: 0; width: 1px; height: 19px; background: #fff; }
.ft-sub a { display: block; margin-bottom: 15px; font-weight: 300; }
.ft-sub a:hover { text-decoration: underline; text-underline-position: under;}
.ft-sub a:last-child { margin-bottom: 0; }
.ft-btm { padding: 25px 0 55px; color: #999; }
.ft-text span { display: inline-block; padding-right: 20px; position: relative; font-family:'Noto Sans KR';}
[lang="zh-CN"] .ft-text span { font-family:'Noto Sans SC',sans-serif; word-break:break-all; }
.ft-text span:last-child { padding-right: 0; }
.ft-text span::after { content: ""; position: absolute; right: 7px; top: 50%; transform: translateY(-50%); width: 1px; height: 15px; background: #999; }
.ft-text span:last-child::after { display: none; }
.cpr { margin-top: 10px; }
.mobile-ft-list { display: none; gap: 10px 27px; flex-wrap: wrap; justify-content: center; margin: 17px 0 35px;}
.mobile-ft-list li a { display: inline-block; font-size: 14px; font-weight: 500; line-height: 1.2em; }

/* scroll-top */
.scroll-top { position: fixed; right: 60px; bottom: 60px; width: 50px; height: 100px; border-radius: 50px; border: 1px solid #fff; z-index: 101; overflow: hidden; padding: 25px 0; transition: .3s; pointer-events: none;}
.scroll-top img { position: absolute; left: 0; right: 0; margin: auto; }
.scroll-top .ico-scroll-down { padding: 25px 0; height: 100%; overflow: hidden; position: relative; }
.scroll-top .ico-scroll-down img { top: 15px; animation: scrollDownMotion 1.3s ease-in-out infinite; }
@keyframes scrollDownMotion { 
	0% { top: -30px; } 
	100% { top: 75px; } 
}
.scroll-top .ico-scroll-up img { bottom: -50px; opacity: 0; transition: bottom 1s ease, opacity 1s ease; }
.scroll-top.scrolled { pointer-events: auto; height: 50px; background-color: #fff; border: 1px solid #aaa;} 
.scroll-top.scrolled .ico-scroll-down { opacity: 0; padding: 0; }
.scroll-top.scrolled .ico-scroll-up img { opacity: 1; bottom: 9px; }
